Page MenuHomePhabricator

Remove ancient Remarkup constants from Phame and Maniphest
ClosedPublic

Authored by epriestley on Apr 1 2022, 6:46 PM.
Tags
None
Referenced Files
F10894316: D21749.diff
Mon, Jul 4, 8:04 AM
Unknown Object (File)
Fri, Jul 1, 7:28 AM
Unknown Object (File)
Thu, Jun 16, 10:04 AM
Unknown Object (File)
May 30 2022, 4:04 PM
Unknown Object (File)
May 30 2022, 4:03 PM
Unknown Object (File)
May 30 2022, 4:03 PM
Unknown Object (File)
May 28 2022, 12:41 PM
Unknown Object (File)
May 27 2022, 2:59 PM
Subscribers
None

Details

Summary

Ref T13661. These constants are no longer used.

Test Plan

For a blog with a nonempty description, viewed the "Manage" page and the home page; saw properly rendered description.

Grepped for removed constants, no hits.

Diff Detail

Repository
rP Phabricator
Branch
phameint2
Lint
Lint Passed
Unit
Tests Passed
Build Status
Buildable 25632
Build 35460: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Apr 1 2022, 7:53 PM
This revision was automatically updated to reflect the committed changes.